if [ ! -f /usr/share/icons/Crux/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Crux || :
fi
if [ ! -f /usr/share/icons/Mist/icon-theme.cache ]
then
    /usr/bin/gtk-update-icon-cache --force /usr/share/icons/Mist || :
fi
